<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e0a8c4b3619f9bb505850a061f491f72">
  <dict>
    <!--2023-11-03 16:11:43.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-11-03 16:11:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-03 16:11:43.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-11-03 16:11:43.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
